Linux repositories inspector

qttools5-private-dev - Dependencies

breaks
Debian iconDebian (5.7.1-1)
9.0 stretch/main
Debian iconDebian (5.14.1-2)
experimental experimental/main
Debian iconDebian (5.11.3-4)
10.0 buster/main
KDE Neon iconKDE Neon (5.11.1-2+16.04+xenial+build36)
User xenial/main
Dev stable xenial/main
Dev unstable xenial/main
KDE Neon iconKDE Neon (5.11.1-2+16.04+xenial+build35)
User xenial/main
Ubuntu iconUbuntu (5.9.5-0ubuntu1)
18.04 LTS bionic/universe
Ubuntu iconUbuntu (5.9.1-2)
17.10 artful/universe
18.04 LTS bionic/universe
Ubuntu iconUbuntu (5.5.1-3build1)
16.04 LTS xenial/universe
Ubuntu iconUbuntu (5.12.5-2build1)
20.04 focal/universe
20.04 focal-proposed/universe
Ubuntu iconUbuntu (5.11.1-5ubuntu1)
18.10 cosmic-proposed/universe
18.10 cosmic-updates/universe
Ubuntu iconUbuntu (5.11.1-5)
18.10 cosmic/universe
qttools5-devnonononononono5.2.0-3~nonono
depends
qttools5-dev= 5.7.1-1= 5.14.1-2= 5.11.3-4= 5.11.1-2+16.04+xenial+build36= 5.11.1-2+16.04+xenial+build35= 5.9.5-0ubuntu1= 5.9.1-2= 5.5.1-3build1= 5.12.5-2build1= 5.11.1-5ubuntu1= 5.11.1-5
replaces
qttools5-devnonononononono5.2.0-3~nonono
⇧ Top